.carousel {
    display: flex;
    overflow: hidden;
    scroll-behavior: smooth; /* Yumuşak kaydırma */
}

.carousel-inner {
    display: flex;
}

.carousel-item {
    flex: 0 0 auto;
    width: 100%;
}

.carousel-control {
    position: relative;
    color: #999;
    background: #fff;
    border: none;
    padding: 0.2rem;
    border-radius: .2em;
    cursor: pointer;
    transition: all 0.3s;
}

.carousel-control:hover {
    color: #000;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}
.tab:not(.active){
    display: none;
}

.select2-container {
    width: 100% !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #d1d5db;
    border-radius: 6px;
    height: 36px;
}

@media (prefers-color-scheme: dark) {
    ul.pagination a,
    .dt-search input[type="search"],
    select[name="tableList_length"] {
        background-color: #fff;
        border-color: rgb(219 219 219);
    }
    #tableList_wrapper table thead tr th {
        background-color: rgb(45 56 71);
    }
}